<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="1e070bd30a7ba3600b053e05e93c62e8">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">60601</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
    <array key="set_mtu"/>
    <array key="plmn_abbrev"/>
    <array key="net_sim_ue_pri"/>
  </dict>
</config>
